html,
body {
  height: 100%;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1;
}


.contenuto {
margin-top: 4rem; 
margin-bottom: 60px;
}

@media (min-width: 992px) {

    .contenuto {
        margin-top: 4rem; 
        }

}


.footer {
  flex-shrink: 0;
}



  .sfondo_pista {
    position: relative; 
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;  
    background: rgb(19,90,227);
    background: linear-gradient(144deg, rgba(19,90,227,1) 0%, rgba(9,64,121,1) 28%, rgba(0,212,255,1) 100%);
}



/* Stile per i messaggi di errore */
.errori-js {

  margin-top: .25rem;
  font-size: .875em;
}

/* Stile per i campi di input di tipo testo e altri tipi */
input[type="text"].errori-js,
input[type="password"].errori-js,
input[type="email"].errori-js,
input[type="number"].errori-js,
input[type="date"].errori-js,
textarea.errori-js {
  border-color: blueviolet;
}

/* Stile per i campi di input di tipo radio */
input[type="radio"].errori-js + label {
  color: red; /* Cambia il colore del testo del label */
}

/* Stile per le textarea */
textarea.errori-js {
  border-color: blueviolet;
}


.hcard {

  min-height: 180px;

}

/* Iocne della home page */
ol.nostile > li{list-style: none; }
.icone_size {font-size: 1.25rem; vertical-align: middle;}



.lista_date_calendario {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.lista_date_calendario li {
  width: calc(100% / 3);
  box-sizing: border-box;
  padding: 5px;
}


/* live search nell header */


.search-wrapper {
  position: relative;
}
#searchResults {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 1000;
}


/* Stile per la voce di menu attiva */

li.dropdown > a.nav-link.dropdown-toggle.show {
  background-color: #6c757d; /* Cambia il colore di sfondo */
  color: white
}

.menu_diritto {
  border-radius: 0 !important;
  margin-left: 8px;
  margin-top: -2px !important;
}

.sub_menu_diritto {
  border-radius: 0 !important;
}


.readonly-field {
  background-color: #e9ecef; /* Colore di sfondo grigio chiaro */
  opacity: 1; /* Mantiene il testo leggibile */
  cursor: not-allowed; /* Cambia il cursore per indicare che non è modificabile */
}

.readonly-field:focus {
  background-color: #e9ecef; /* Mantiene lo sfondo grigio chiaro quando il campo è focalizzato */
  outline: none; /* Rimuove il contorno di default del browser */
  box-shadow: none; /* Rimuove l'ombra di default del browser */
}




.colore_sfondo{
  border-color: #2b2929;
}


.errore-formato {
  border: 3px solid red;
}



#box-foto-kk {
  max-width: 100%; /* limita alla colonna */
  overflow: hidden; /* evita overflow dell'immagine */
}

#box-foto-kk img {
  max-width: 100%;   /* forza l'immagine a non uscire */
  height: auto;      /* mantiene le proporzioni */
  display: block;
  margin: 0 auto;
}


/* forza la disabilitazione del drag sui clone di Cropper */
.cropper-container img {
  -webkit-user-drag: none !important;
  user-drag: none !important;
  -moz-user-drag: none !important;
  -o-user-drag: none !important;
  -ms-user-drag: none !important;
}


/* Nasconde il clone dentro cropper-view-box */
.cropper-view-box img {
  display: none !important;
}

/* Se vuoi, puoi anche rendere invisible la cornice interna */
.cropper-view-box {
  border: none !important;
  background: transparent !important;
}



  .bt-hidden {
    display: none !important;
  }        h1.logo-scritta {	font-family: "Young Serif", serif;	font-weight: 400;	font-style: normal;	font-size: 48px;	text-decoration: none !important;	color: #454848;	margin-bottom: 0;}.motto {	font-family: "Open Sans", sans-serif;	font-weight: 400;	font-style: normal;	font-size: 18px;	color: #454848;	margin-bottom: 0;	margin-top: -12px;}